name: Section 1 colonne
icon: text
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu
    fields:
      col1:
        label: Contenu
        extends: fields/blocks
    


    
  settings: tabs/blocks-settings

      